
CephFS - Backport #38339

mimic: mds: may leak gather during cache drop

02/15/2019 04:06 PM - Nathan Cutler

Status: Rejected   

Priority: Normal   

Assignee: Venky Shankar   

Target version:    

Release: mimic Crash signature (v2):  

Crash signature (v1):    

Description

Related issues:

Copied from CephFS - Bug #38137: mds: may leak gather during cache drop Resolved

History

#1 - 02/15/2019 04:06 PM - Nathan Cutler

- Copied from Bug #38137: mds: may leak gather during cache drop added

#2 - 07/23/2019 12:00 PM - Nathan Cutler

- Status changed from New to Need More Info

non-trivial - the fix touches code that appears to have been refactored for nautilus

#3 - 07/23/2019 12:01 PM - Nathan Cutler

- Assignee set to Venky Shankar

The luminous backport https://github.com/ceph/ceph/pull/27342 involved cherry-picking a large number of commits. Assigning to the author of that

backport.

#4 - 08/20/2019 06:10 AM - Venky Shankar

This needs https://github.com/ceph/ceph/pull/28452 (tracker https://tracker.ceph.com/issues/38131) to be merge for the changes to apply sanely.

Holding off the backport for now.

#5 - 05/05/2020 05:09 PM - Patrick Donnelly

- Status changed from Need More Info to Rejected

Closing as Mimic is EOL.
